



#apphead {
	background-color:#161616;
	height:80px;
}


#apphead #appheadcontainer {
	width:100%; 
}

#apphead #logo_area {
	width:185px;
	height:80px;
	vertical-align:top;
	padding-left:5px;
}

#apphead #logo_area #logo {
	background:URL('apphead/logo.gif') no-repeat;
	width:185px;
	height:70px;
	padding:5px 10px 5px 10px;
}

#apphead #toolbar_area {
	height:80px;
	padding-right:3px;
	width:100%;
	vertical-align:top;
}


#apphead #toolbar_area #toolbar {
	width:auto;
}

#apphead #toolbar_area #toolbar .search_label {

	background:URL('apphead/seperator.gif') no-repeat -5px 8px;
	height:28px;
	color:#999999;
	padding-left:20px;
	padding-top:9px;
	font-size:11px;
}
#apphead #toolbar_area #toolbar .buttons_label {
	height:28px;
	width:100%;
	color:#999999;
	text-align:right;
	padding-right:100px;
	padding-top:5px;
	font-size:11px;
	white-space:nowrap;
}
#apphead #toolbar_area #toolbar .buttons {
margin:0;
padding:0;
position:relative;
height:32px;
}
#apphead #toolbar_area #toolbar .buttons #buttonArea {
height:32px;
}
#apphead #toolbar_area #toolbar .help #helpInfoArea {
padding:2px 0 0 0;
}

#apphead #toolbar_area #toolbar .buttons_label .profil {
	background:URL('apphead/profil.gif') no-repeat 5px 0px;
	color:#999999;
	padding-left:20px;
	font-size:11px;
	font-weight:bold;
	line-height:18px;
	height:18px;
}

#apphead #toolbar_area #toolbar .buttons_label .profil a {
	color:#90b3de;
	text-decoration:underline;
}

#apphead #toolbar_area #toolbar .buttons_label .profil a:hover {
	color:#90b3de;
	text-decoration:none;
}


#apphead #toolbar_area #toolbar .help_label {
	background:URL('apphead/seperator.gif') no-repeat -15px 8px;
	height:28px;
	color:#999999;
	padding-left:20px;
	padding-top:5px;
	font-size:11px;
}

#apphead #toolbar_area #toolbar .help_label a {
	background:URL('apphead/logout.gif') no-repeat 0px 4px;
	color:#90b3de;
	text-decoration:underline;
	padding-left:12px;
}

#apphead #toolbar_area #toolbar .help_label a:hover {
	text-decoration:none;
}

#apphead #toolbar_area #toolbar .search {
	background:URL('apphead/toolbar_dark_bg.gif') no-repeat;
	height:44px;
	vertical-align:top;
	padding:8px 6px 0px 10px;
}

#apphead #toolbar_area #toolbar .buttons {
	background:URL('apphead/toolbar_light_bg.gif') repeat-x;
	height:44px;
	width:100%;
	padding:12px 0 0 4px;
	vertical-align:top;
}

#apphead #toolbar_area #toolbar .help {
	background:URL('apphead/toolbar_dark_bg.gif') no-repeat top right;
	height:44px;
	padding-right:18px;
	vertical-align:top;
	padding-top:12px;
}


#apphead #toolbar_area .search .searchbar {
	padding-top:3px;
	padding-right:2px;
	vertical-align:middle;
}

#apphead #toolbar_area .search .searchbar .searchfield {
	width:160px;
/*	height:26px;*/
	margin:0;
  padding:0px;	
	position:relative; 
  /* top will be modified */
	/*  hack for safari */
}


#apphead div.tbutton {
	background:URL('apphead/toolbar_button_bg.gif');
	background-repeat:no-repeat;
	padding: 5px 5px 5px 5px;
}

#apphead div.tbuttonSearch1 {
	background:URL('apphead/toolbar_sbutton_bg.gif');
	background-repeat:no-repeat;	
	padding:5px 3px 5px 5px;
}

.ic_image_search_div{
	background:URL('apphead/toolbar_sbutton_bg.gif');
	background-repeat:no-repeat;	
	padding:5px 3px 5px 5px;
}

#apphead div.tbuttonSearch2 {
	background:URL('apphead/toolbar_sbutton_bg.gif') -24px 0;
	background-repeat:no-repeat;
	padding:5px 4px 5px 1px;
}


/*
 *
 *                HACK ? - heights had to be explicitly given for IE, Opera, and Safari
 *
 */
#apphead div.tbutton, #apphead div.tbuttonSearch1, #apphead div.tbuttonSearch2 {
	height: 26px;
}





#apphead #toolbar .seperator {
	background:URL('apphead/toolbar_seperator_dark.gif') no-repeat;
	background-position: 0px 1px;
	width:10px;
	height:20px;
/*	padding-top:5px; */  /* this is not working!!! */

}

#apphead #toolbar .buttons .seperator {
	background:URL('apphead/toolbar_seperator_light.gif') no-repeat;
	width:10px;
	height:20px;
}

#apphead #toolbar .buttons .seperator_large {
	background:URL('apphead/toolbar_seperator_light.gif') no-repeat 40px 0;
	width:50px;
	height:20px;
}

#apphead #toolbar .help .seperator  {
	width:20px;
	background-position:5px 0;
}



#apphead #toolbar_area .help .helpbar {
	padding-left:10px;
}


#apphead #toolbar .ispace {
	margin:0 4px 0 4px;
}


#toolbar .label {
	color:#000000;
	text-decoration:none;
	padding-left:20px;
	width:auto !important;
	white-space:nowrap;
}

#toolbar .label:hover {
	text-decoration:underline;
}


#toolbar .ic_label {
	color:#000000;
	text-decoration:none;
	padding:0 2px 0 2px;
/*	height:16px; */

	white-space:nowrap;
  
}

#toolbar .ic_label:hover {
	text-decoration:underline;
}

#path_container {
	background:url('apphead/pagehead_bg.gif') #666666 repeat-x;
	height: 0px; /* set to 0 = no path shown */
	padding:6px 5px 1px 10px;
	color:#cccccc;
	font-size:10px;
}

#path_container a {
	color:#cccccc;
	text-decoration:none;
	font-size:10px;
}

#path_container a:hover {
	text-decoration:underline;
}


#extended_search {
	background-color:#666666;
	height:98px;
	border-bottom:1px solid #000;
}

#extended_search #title {
	background:url('apphead/extendedsearch_bg.gif') no-repeat;
	background-position: 0px -1px; /* one pixel up hack!*/
	width:193px;
	height:20px;
	padding:2px 10px 0px 20px;
}

#extended_search .estable {
	color:#999999;
	width:160px;
}

#extended_search #title a.close {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/extendedsearch_close.gif') no-repeat 0px 0px;
}

#extended_search #title a.close {
	background-position: 0px -20px;
}

#extended_search .searchSeparator {
	background:transparent url('general/search_seperator.gif') no-repeat scroll 50%;
	height:16px;
	width:5px;
	
}

#extended_search .ic_select_group {
  width:16px;
  height:16px;
  display:block;
  background:URL('general/search_select_row.gif') no-repeat 0px 0px;
}

#extended_search .ic_select_group:hover {
  background-position: 0px -20px;
}

#extended_search .ic_add_row {
  width:16px;
  height:16px;
  display:block;
  background:URL('general/search_add_row.gif') no-repeat 0px 0px;
}

#extended_search .ic_add_row:hover {
  background-position: 0px -20px;
}

#extended_search .ic_remove_row {
  width:16px;
  height:16px;
  display:block;
  background:URL('general/search_remove_row.gif') no-repeat 0px 0px;
}

#extended_search .ic_remove_row:hover {
  background-position: 0px -20px;
}

#extended_search .ic_perform_search {
  width:16px;
  height:16px;
  display:block;
  background:URL('general/search_perform_search.gif') no-repeat 0px 0px;
}

#extended_search .ic_perform_search:hover {
  background-position: 0px -20px;
}

#extended_search .ic_save_search {
  width:16px;
  height:16px;
  display:block;
  background:URL('general/search_save_search.gif') no-repeat 0px 0px;
}

#extended_search .ic_save_search:hover {
  background-position: 0px -20px;
}

/* ICONS */
/* --------------------------------------------------------------------------------- */
#apphead #toolbar a.ic_reset_panels {
	width:16px;
	height:16px;
	display:block;
	background:URL('nav/ic_page_slider_reset.gif') no-repeat 0px 0px;
	background-repeat:no-repeat;	
	overflow:hidden;	
}

#apphead #toolbar a.ic_reset_panels:hover  {
	background-position: 0px -20px;
}


#apphead #toolbar a.ic_search {

	width:16px;
	height:16px;
	display:block; 
	background:URL('apphead/ic_tb_search.gif') no-repeat 0px 0px;
	background-repeat:no-repeat;	
	overflow:hidden;	
	
}

#apphead #toolbar a.ic_search:hover  {
	background-position: 0px -20px;
}

a.ic_image_search {

	width:16px;
	height:16px;
	display:block; 
	background:URL('apphead/ic_tb_search.gif') no-repeat 0px 0px;
	background-repeat:no-repeat;	
	overflow:hidden;	
	
}

a.ic_image_search:hover  {
	background-position: 0px -20px;
}



#apphead #toolbar a.ic_extendedsearch {
	width:9px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_extended_search.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_extendedsearch:hover  {
	background-position: 0px -20px;
}




#apphead #toolbar a.ic_back {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_back.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_back:hover  {
	background-position: 0px -20px;
}


#apphead #toolbar a.ic_revert {
	width: 16px;
	height: 16px;
	display:block;
	background:URL('apphead/ic_tb_revert.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_revert:hover  {
	background-position: 0px -20px;
	width: 16px;
	height: 16px;
}


#apphead #toolbar a.ic_print {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tbdark_print.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_print:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_help {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tbdark_help.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_info {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tbdark_info.gif') no-repeat 0px 0px;
	
position:relative;
top:2px;
}

#apphead #toolbar a.ic_help:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_info:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_fav {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_fav.gif') no-repeat 0px 0px;
}


#apphead #toolbar a.ic_fav:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_favadd {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_favadd.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_favadd:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_upload {

	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_upload.gif') no-repeat 0px 0px;
	/* hack! */
	position:relative;
	top:-2px;
	/*********/
}

#apphead #toolbar a.ic_upload:hover  {
	background-position: 0px -20px;
}







#apphead #toolbar a.ic_favdel {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_favdel.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_favdel:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_filterdeact {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_filterdeact.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_filterdeact:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_filteract {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_filteract.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_filteract:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_dirattach {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_dirattach.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_dirattach:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_diradd {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_diradd.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_diradd:hover  {
	background-position: 0px -20px;
}

#apphead #toolbar a.ic_dirdel {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_dirdel.gif') no-repeat 0px 0px;
}

#apphead #toolbar a.ic_dirdel:hover  {
	background-position: 0px -20px;
}




#extSearchForm  a.ic_favadd {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_favadd.gif') no-repeat 0px 0px;
}

#extSearchForm  a.ic_favadd:hover  {
	background-position: 0px -20px;
}

#extSearchForm  a.hoverFavDel {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_favdel.gif') no-repeat 0px 0px;
}
	
#extSearchForm  a.hoverFavDel:hover {
	background-position: 0px -20px;
	}
	
#extSearchForm  a.hoverSearch {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_search.gif') no-repeat 0px 0px;
}
	
#extSearchForm  a.hoverSearch:hover {
	background-position: 0px -20px;
	}
	
#extSearchForm  a.hoverSearchSave {
	width:16px;
	height:16px;
	display:block;
	background:URL('components/det_search_save.gif') no-repeat 0px 0px;
}
	
#extSearchForm  a.hoverSearchSave:hover {
	background-position: 0px -20px;
	}
	
#extSearchForm  a.hoverBack {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_tb_back.gif') no-repeat 0px 0px;
}
	
#extSearchForm  a.hoverBack:hover {
	background-position: 0px -20px;
	}


/* HACK ! for Safari :(*/
#searchBar td {
	vertical-align:top;
}


#searchSeparator {
	margin-top:3px;
}

#productDetailsForm a.ic_mediaExchange {
	width:16px;
	height:16px;
	display:block;
	background:URL('apphead/ic_page_mediaexchange.gif') no-repeat 0px 0px;
}

#productDetailsForm  a.ic_mediaExchange:hover  {
	background-position: 0px -20px;
}

.path_container_background {
	background-color: #666666;
}
